#banner-image-wrapper {
  padding: 15px 0 15px 0;
  position: relative;
  z-index: 2;
}
#banner-image-wrapper .section {
  width: 950px;
  border: 5px solid rgba(255,255,255,0.7);
  border-radius: 10px;
  margin: 0 auto;
  behavior: url(/sites/all/libraries/PIE/PIE.htc);
}
#banner-image-wrapper .content {
  border-radius: 5px;
  overflow: hidden;
  margin: 0 auto;
}
body.site-builder #banner-image-wrapper {
  display: block !important;
}
body.nobanner #banner-image-wrapper {
  display: none;
}
body.nobanner.site-builder #banner-image-wrapper {
  display: block;
}
